﻿/* header */
#ww .headerContainer .actionButton {
    border-radius: 15px 0 15px 0;
    display: inline-block;
    padding: 13px;
    padding-left: 20px;
    padding-right: 20px;
    background: rgba(120,162,47,1);
    background: -moz-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(120,162,47,1)), color-stop(100%, rgba(97,133,36,1)));
    background: -webkit-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -o-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -ms-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: linear-gradient(to bottom, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78a22f', endColorstr='#618524', GradientType=0 );
    margin-bottom: 15px;
}

    #ww .headerContainer .actionButton:hover {
        text-decoration: none;
        background: #3C3B21;
        background: -moz-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69,67,34,1)), color-stop(100%, rgba(60,59,33,1)));
        background: -webkit-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -o-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -ms-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: linear-gradient(to bottom, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454322', endColorstr='#3c3b21', GradientType=0 );
    }


    #ww .headerContainer .actionButton .arrow {
        color: #444221;
    }

    #ww .headerContainer .actionButton:hover .arrow {
        color: #78A22F;
    }

/* navigation/menu */
#ww .navbar-default {
    background: none;
    border: none;
    margin-top: 10px;
}

    #ww .navbar-default a {
        padding-top: 3px;
        padding-bottom: 3px;
    }

    #ww .navbar-default li.active a {
        background-color: transparent;
    }

    #ww .navbar-default li {
        border-left: 2px solid #8DC63F;
        margin-bottom: 15px;
    }

        #ww .navbar-default li:last-child {
            border-right: 2px solid #8DC63F;
        }
#ww .navbar-brand {
    margin-top: 7px;
    height: auto;
}
/* standard styles */
body {
    padding-top: 40px;
    padding-bottom: 40px;
}

.img-responsive {
    width: 100%;
    height: auto;
}

.bodyContainer {
    border-left: 15px solid #78A22F;
    padding-left: 18px;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
    .bodyContainer.home {
        border-left: none;
        padding-left: 0;
        padding-bottom: 0;
        padding-top: 0;
    }
/* footer */
.footerContainer .actionButton {
    border-radius: 15px 0 15px 0;
    display: block;
    padding: 13px;
    padding-left: 20px;
    padding-right: 20px;
    background: #3C3B21;
    background: -moz-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69,67,34,1)), color-stop(100%, rgba(60,59,33,1)));
    background: -webkit-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -o-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -ms-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: linear-gradient(to bottom, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454322', endColorstr='#3c3b21', GradientType=0 );
    margin-bottom: 15px;
}

    .footerContainer .actionButton:hover {
        text-decoration: none;
        background: rgba(120,162,47,1);
        background: -moz-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(120,162,47,1)), color-stop(100%, rgba(97,133,36,1)));
        background: -webkit-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
        background: -o-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
        background: -ms-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
        background: linear-gradient(to bottom, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78a22f', endColorstr='#618524', GradientType=0 );
    }

    .footerContainer .actionButton .arrow {
        color: #78A22F;
    }

    .footerContainer .actionButton:hover .arrow {
        color: #444221;
    }

/* page specific */
/* homepage */
.homepageBanner {
    width: 100%;
    height: 265px;
    overflow: hidden;
    display: block;
    margin-top: 10px;
    border-radius: 15px 0 15px 0;
}
/* why */
.floatingImage {
    float: right;
    padding-bottom: 15px;
}
/* innovation */
/* landscaping */
/* sporting */
.illustrativeImage img {
    border-radius: 15px 0 15px 0;
}

.illustrativeImage {
    padding-top: 10px;
}
/* gallery */
.grid .cell {
    background-color: #E7E7E7;
    border-radius: 15px 0 15px 0;
    margin-bottom: 20px;
}

.grid h4.header {
    border-radius: 15px 0 15px 0;
    display: block;
    padding: 13px;
    padding-left: 20px;
    padding-right: 20px;
    background: rgba(120,162,47,1);
    background: -moz-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(100,136,37,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(120,162,47,1)), color-stop(100%, rgba(100,136,37,1)));
    background: -webkit-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(100,136,37,1) 100%);
    background: -o-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(100,136,37,1) 100%);
    background: -ms-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(100,136,37,1) 100%);
    background: linear-gradient(to bottom, rgba(120,162,47,1) 0%, rgba(100,136,37,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78a22f', endColorstr='#648825', GradientType=0 );
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(32,74,26,1);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(32,74,26,1);
    box-shadow: inset 0px 0px 10px 0px rgba(32,74,26,1);
}

.grid.alt h4.header {
    background: #3C3B21;
    background: -moz-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69,67,34,1)), color-stop(100%, rgba(60,59,33,1)));
    background: -webkit-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -o-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: -ms-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    background: linear-gradient(to bottom, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454322', endColorstr='#3c3b21', GradientType=0 );
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.grid .nobody h4.header {
    margin-bottom: 0;
    border-radius: 15px 0 0 0;
}

.grid .body {
    height: 210px;
    overflow: auto;
}
.grid.homepage .body {
    height: 150px;
}

.cell .image img {
    border-radius: 0 0 15px 0;
    width: 100%;
    height: auto;
}
/* contact us */
.submitContainer .actionButton {
    border-radius: 15px 0 15px 0;
    display: block;
    padding: 13px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 15px;
    background: rgba(120,162,47,1);
    background: -moz-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(120,162,47,1)), color-stop(100%, rgba(97,133,36,1)));
    background: -webkit-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -o-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: -ms-linear-gradient(top, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    background: linear-gradient(to bottom, rgba(120,162,47,1) 0%, rgba(97,133,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78a22f', endColorstr='#618524', GradientType=0 );
}

    .submitContainer .actionButton:hover {
        text-decoration: none;
        background: #3C3B21;
        background: -moz-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69,67,34,1)), color-stop(100%, rgba(60,59,33,1)));
        background: -webkit-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -o-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: -ms-linear-gradient(top, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        background: linear-gradient(to bottom, rgba(69,67,34,1) 0%, rgba(60,59,33,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454322', endColorstr='#3c3b21', GradientType=0 );
    }
    .submitContainer .actionButton .arrow {
        color: #444221;
    }
    .submitContainer .actionButton:hover .arrow {
        color: #78A22F;
    }

#errorContainer {
    display: none;
}
.message {
    padding: 20px;
    color: #f00;
    border: 1px solid #78A22F;
    border-radius: 15px 0 15px 0;
    font-weight: 700;
}
textarea.form-control {
    height: 182px;
}
.associationsContainer img {
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}